Appache Flaw 2.2.14

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Appache Flaw 2.2.14

Postby moored99 » 10. March 2010 04:09

http://www.crn.com.au/News/169171,serio ... pache.aspx

Is there a new version of XAMPP that has Apache 2.2.15 included in it?

Or is there an easy way to upgrade the Apache server only.
moored99
 
Posts: 3
Joined: 18. October 2009 03:04

Re: Appache Flaw 2.2.14

Postby MC10 » 10. March 2010 20:10

You can't "upgrade" Apache from XAMPP; what you can do is just not run Apache from XAMPP and install your own version of Apache.
MC10
 
Posts: 148
Joined: 20. February 2010 20:13

Re: Appache Flaw 2.2.14

Postby CraigS » 10. March 2010 23:40

I am working on a tutorial on how to do this, i have gotten it to work. Give me a few hours and i will post it here :) But it IS possible.
User avatar
CraigS
 
Posts: 16
Joined: 10. March 2010 23:37
Location: Wisconsin, USA

Re: Appache Flaw 2.2.14

Postby CraigS » 11. March 2010 00:33

http://craigs.be/2010/03/xampp_apache-2-2-14-to-2-2-15/ This is a tutorial I just wrote on upgrading Xampp 1.7.3 Apache 2.2.14 to 2.2.15

Let me know if this works for you as well.
Thanks!

Craig S
User avatar
CraigS
 
Posts: 16
Joined: 10. March 2010 23:37
Location: Wisconsin, USA

Re: Appache Flaw 2.2.14

Postby moored99 » 11. March 2010 15:44

Thanks CraigS I foillowed your procedure using the .rar option and it all worked for me.

Regards
moored99
 
Posts: 3
Joined: 18. October 2009 03:04

Re: Appache Flaw 2.2.14

Postby CraigS » 16. March 2010 17:16

Glad it helped and worked for you :)

Hopefully others who have read this have the same experience!


Craig
User avatar
CraigS
 
Posts: 16
Joined: 10. March 2010 23:37
Location: Wisconsin, USA


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 85 guests